[widget]
fontSize=12
originX=814
originY=138
width=1478
height=793
originXOs=0
originYOs=72
widthOs=2560
heightOs=1334
selectedTab=1
popout=false
show=false
telemetryEnabled=false
projectTreeActive=false
projectTreeShowStandardComponents=false
projectTreeShowFunctions=false
